@charset "UTF-8";


/*============================
	intern__page
============================*/
.intern__page .pl__btn {
    width: 24%;
}

.intern__page .pl__btn a {
    font-size: 1.8rem;
}


@media screen and (max-width:1024px) {
    .intern__page .pl__btn {
        width: 24%;
    }

    .intern__page .pl__btn a {
        font-size: 1.4rem;
    }


}

@media screen and (max-width:767px) {
    .intern__page .pl__btn {
        width: 100%;
    }

    .intern__page .pl__btn a {
        font-size: 1.4rem;
    }
}

/*============================
 it__contents
============================*/
.it__contents {
    padding: 100px 0 150px;
}

.itc__item {
    padding: 0 3% 80px;
    background: #fff;
    border-radius: 30px;
    box-shadow: 0 3px 10px rgba(0, 0, 0, .1);
    margin-bottom: 150px;
    overflow: hidden;
}

.itc__h3 {
    align-items: center;
    margin-left: -3.5%;
    white-space: nowrap;
}

.itc__h3 .num {
    font-size: 5rem;
    font-weight: 500;
    text-align: center;
    color: #fff;
    background: #40BEAB;
    width: 124px;
    height: 115px;
    border-radius: 30px 0;
    line-height: 115px;
    margin-right: 2%;
}




/* itc__top */
.itc__top {
    align-items: flex-start;
}

.itc__swiper--area {
    width: 50%;
}

.itc__tright {
    width: 45%;
}

/* swiper */
.it-swiper-pagination,
.it02-swiper-pagination,
.it03-swiper-pagination,
.it04-swiper-pagination {
    position: absolute;
    left: 50% !important;
    bottom: -30px !important;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    transform: translate(-50%);
}

.it__contents .swiper-pagination-bullet {
    display: block;
    width: 10px;
    height: 10px;
    z-index: 99;
    background: #C6C6C6;
    border-radius: 50% !important;
    margin: 0 8px !important;
    opacity: 1;

}

.it__contents .swiper-pagination-bullet-active {
    opacity: 1;
    background: #1A9684;
}

.it-swiper-button-prev,
.it02-swiper-button-prev,
.it03-swiper-button-prev,
.it04-swiper-button-prev {
    position: absolute;
    left: 2%;
    right: auto;
    bottom: -40px;
    margin: 0;
    width: 52px;
    height: 52px;
    z-index: 9;
}

.it-swiper-button-next,
.it02-swiper-button-next,
.it03-swiper-button-next,
.it04-swiper-button-next {
    position: absolute;
    right: 2%;
    left: auto;
    bottom: -40px;
    margin: 0;
    width: 52px;
    height: 52px;
    z-index: 9;
}

.it-swiper-button-prev::before,
.it02-swiper-button-prev::before,
.it03-swiper-button-prev::before,
.it04-swiper-button-prev::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
    z-index: 9;
    background: url(../img/cmn/sw_arw_prv.png) no-repeat center center/contain;
}

.it-swiper-button-next::before,
.it02-swiper-button-next::before,
.it03-swiper-button-next::before,
.it04-swiper-button-next::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    cursor: pointer;
    z-index: 9;
    background: url(../img/cmn/sw_arw_next.png) no-repeat center center/contain;
}

/* swiper ▲*/
.itct__h4 {
    line-height: 40px;
    border-radius: 20px;
    background: #40BEAB;
    color: #fff;
    text-align: center;
    white-space: nowrap;
}

.itc__h4 .txt {
    background: #fff;
    position: relative;
    width: fit-content;
    padding: 0 1em 0 0;
}

.itc__h4::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1px;
    background: #AED3CD;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);

}

/* itc__pro */
.itcp__ul li {
    width: fit-content;
    padding: 0 1.5em;
    height: 70px;
    border-radius: 10px;
    background: #D9EBE4;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 1em;
    margin-bottom: 20px;
}

/* itc__recom */
.itcr__ul li {
    margin-bottom: .5em;
}

.itcr__ul li:last-child {
    margin-bottom: 0;
}

.itcr__ul span {
    margin-right: .25em;
}

/* itc__voice */
.itcv__ul li {
    margin-bottom: 40px;
    align-items: center;

}

.itcv__ico {
    width: 100px;
}

.itct__txtwrap {
    width: calc(100% - 100px);
    padding: 0 0 0 5%;

}

.itcv__txt {
    background: #D9EBE4;
    height: 94px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    padding: 0 2em;
    position: relative;
}

.itcv__txt::before {
    content: "";
    position: absolute;
    width: 26px;
    height: 20px;
    background: #D9EBE4;
    clip-path: polygon(100% 0, 0% 100%, 100% 100%);
    left: -24px;
    top: 50%;
    transform: translate(0, -50%);
}


/* itc__flow */
.itcf__items {
    position: relative;
}

.itcf__items::before {
    content: "";
    position: absolute;
    width: 3px;
    height: calc(100% - 30px);
    background: url(../img/cmn/idf_line.png) repeat-y center center/100%;
    top: 0;
    left: 5%;
}

.itcf__atc {
    padding-bottom: 15px;
    margin-bottom: 15px;
    position: relative;
}

.itcf__atc::before {
    content: "";
    position: absolute;
    width: calc(100% - 135px);
    height: 1px;
    background: #D9EBE4;
    bottom: 0;
    right: 0;
}

.itcf__atc:last-child {
    margin-bottom: 0;
}

.itcf__atc:last-child::before {
    display: none;
}

.itcf__left {
    width: 135px;
    height: 60px;
    border-radius: 48px 0 0 48px;
    background: #D9EBE4;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}

.itcf__step .num {
    line-height: 1;
    margin-left: .1em;
}

.itcf__txtwrap {
    width: calc(100% - 135px);
    padding: 0 0 0 3%;
    display: flex;
    align-items: center;
}



.itc__btn {
    max-width: 523px;
    margin: 0 auto;
}


.itc__bnr {
    max-width: 800px;
    margin: 0 auto;
}

@media screen and (max-width:1024px) {
    .it__contents {
        padding: 80px 0 100px;
    }

    .itc__item {
        padding: 0 3% 60px;
        border-radius: 20px;
        margin-bottom: 100px;
    }

    .itc__h3 {
        margin-left: -3.5%;
    }

    .itc__h3 .num {
        font-size: 4rem;
        width: 100px;
        height: 90px;
        border-radius: 20px 0;
        line-height: 90px;
        margin-right: 2%;
    }


    /* itc__top */
    .itc__swiper--area {
        width: 50%;
    }

    .itc__tright {
        width: 45%;
    }

    /* swiper */
    .it-swiper-pagination,
    .it02-swiper-pagination,
    .it03-swiper-pagination,
    .it04-swiper-pagination {
        bottom: -30px !important;
    }

    .it__contents .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        margin: 0 8px !important;
    }

    .it-swiper-button-prev,
    .it02-swiper-button-prev,
    .it03-swiper-button-prev,
    .it04-swiper-button-prev {
        left: 2%;
        bottom: -40px;
        width: 52px;
        height: 52px;
    }

    .it-swiper-button-next,
    .it02-swiper-button-next,
    .it03-swiper-button-next,
    .it04-swiper-button-next {
        right: 2%;
        bottom: -40px;
        width: 52px;
        height: 52px;
    }

    /* swiper ▲*/

    .itct__h4 {
        line-height: 40px;
        border-radius: 20px;
    }

    .itc__h4 .txt {
        padding: 0 1em 0 0;
    }

    /* itc__pro */
    .itcp__ul li {
        padding: 0 1.5em;
        height: 60px;
        border-radius: 10px;
        margin-right: 1em;
        margin-bottom: 215x;
    }

    /* itc__recom */

    /* itc__voice */
    .itcv__ul li {
        margin-bottom: 30px;
    }

    .itcv__ico {
        width: 100px;
    }

    .itct__txtwrap {
        width: calc(100% - 100px);
        padding: 0 0 0 5%;

    }

    .itcv__txt {
        height: 94px;
        border-radius: 10px;
        padding: 0 2em;
    }

    .itcv__txt::before {
        width: 26px;
        height: 20px;
        clip-path: polygon(100% 0, 0% 100%, 100% 100%);
        left: -24px;
        top: 50%;
    }


    /* itc__flow */
    .itcf__items::before {
        width: 3px;
        height: calc(100% - 30px);
        top: 0;
        left: 10%;
    }

    .itcf__atc {
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    .itcf__atc::before {
        width: calc(100% - 135px);
    }

    .itcf__left {
        width: 135px;
        height: 60px;
        border-radius: 48px 0 0 48px;
    }

    .itcf__txtwrap {
        width: calc(100% - 135px);
        padding: 0 0 0 3%;
    }


    .itc__btn {
        max-width: 400px;
        margin: 0 auto;
    }


    .itc__bnr {
        width: 80%;
        max-width: 500px;
        margin: 0 auto;
    }

}

@media screen and (max-width:767px) {
    .it__contents {
        padding: 40px 0 80px;
    }

    .itc__item {
        padding: 0 5% 30px;
        border-radius: 20px;
        margin-bottom: 100px;
    }

    .itc__h3 {
        margin-left: -5.5%;
        display: flex;
        white-space: normal;
        align-items: flex-start;
    }

    .itc__h3 .num {
        font-size: 3rem;
        width: 80px;
        height: 60px;
        border-radius: 20px 0;
        line-height: 60px;
        margin-right: 3%;
    }

    .itc__h3 .txt {
        padding: .5em 0 0;
    }

    /* itc__top */
    .itc__swiper--area {
        width: 100%;
        margin-bottom: 60px;
    }

    .itc__tright {
        width: 100%;
    }

    /* swiper */
    .it-swiper-pagination,
    .it02-swiper-pagination,
    .it03-swiper-pagination,
    .it04-swiper-pagination {
        bottom: -20px !important;
    }

    .it__contents .swiper-pagination-bullet {
        width: 8px;
        height: 8px;
        margin: 0 8px !important;
    }

    .it-swiper-button-prev,
    .it02-swiper-button-prev,
    .it03-swiper-button-prev,
    .it04-swiper-button-prev {
        left: 0;
        bottom: -40px;
        width: 52px;
        height: 52px;
    }

    .it-swiper-button-next,
    .it02-swiper-button-next,
    .it03-swiper-button-next,
    .it04-swiper-button-next {
        right: 0;
        bottom: -40px;
        width: 52px;
        height: 52px;
    }

    /* swiper ▲*/

    .itct__h4 {
        line-height: 40px;
        border-radius: 20px;
    }

    .itc__h4 .txt {
        padding: 0 1em 0 0;
    }

    /* itc__pro */
    .itcp__ul {
        display: flex;
    }

    .itcp__ul li {
        padding: 0 1em;
        height: 40px;
        border-radius: 10px;
        margin-right: 1em;
        margin-bottom: 10px;
        display: flex;
        align-items: center;
    }

    /* itc__recom */

    /* itc__voice */
    .itcv__ul li {
        display: flex;
        margin-bottom: 30px;
    }

    .itcv__ico {
        width: 60px;
    }

    .itct__txtwrap {
        width: calc(100% - 60px);
        padding: 0 0 0 5%;

    }

    .itcv__txt {
        height: auto;
        border-radius: 10px;
        padding: 1em;
    }

    .itcv__txt::before {
        width: 26px;
        height: 20px;
        left: -16px;
        top: 50%;
    }


    /* itc__flow */
    .itcf__items::before {
        width: 3px;
        height: calc(100% - 30px);
        top: 0;
        left: 10%;
    }

    .itcf__atc {
        padding-bottom: 15px;
        margin-bottom: 15px;
        display: flex;
    }

    .itcf__atc::before {
        width: calc(100% - 90px);
    }

    .itcf__left {
        width: 90px;
        height: 60px;
        border-radius: 48px 0 0 48px;
    }

    .itcf__txtwrap {
        width: calc(100% - 90px);
        padding: 0 0 0 3%;
    }

    .itcf__h4 {
        font-size: 1.2rem;
    }

    .itc__btn {
        max-width: 300px;
        margin: 0 auto;
    }


    .itc__bnr {
        width: 100%;
        max-width: 400px;
        margin: 0 auto;
    }
}